@inproceedings{cava2017clustervis,
  title={ClusterVis: visualizing nodes attributes in multivariate graphs},
  author={Cava, Ricardo and Freitas, Carla M and Winckler, Marco},
  booktitle={Proceedings of the Symposium on Applied Computing},
  pages={174--179},
  year={2017},
  organization={ACM}
}
